Skip to content

# Interface: TabLayoutRoute

## Hierarchy

- TabLayoutRoute

## Index

### Properties

- component
- default
- exact
- routePath
- title
- url

## Properties

### component

• component: React.ComponentType‹any›

Defined in src/renderer/components/layout/tab-layout.tsx:21

### `Optional` default

• default? : boolean

Defined in src/renderer/components/layout/tab-layout.tsx:24

### `Optional` exact

• exact? : boolean

Defined in src/renderer/components/layout/tab-layout.tsx:23

### routePath

• routePath: string

Defined in src/renderer/components/layout/tab-layout.tsx:19

### title

• title: React.ReactNode

Defined in src/renderer/components/layout/tab-layout.tsx:20

### `Optional` url

• url? : string

Defined in src/renderer/components/layout/tab-layout.tsx:22